package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/vfpool"

// Accessing the VFPool method group
func (cb *CloudBroker) VFPool() *vfpool.VFPool {
	return vfpool.New(cb.client)
}
